﻿.mud-input, .mud-radio {
    width: 100%;
}

.mud-radio-content {
    flex-grow: 1;
}

.settings-title {
    font-weight: bold;
}

.save-button {
    margin: 15px 0;
}

.field-configuration {
    margin-top: 15px;
}

.settings-field-mapping-table{
    margin-top: 15px;
}

.input-field {
    margin: 10px 0;
}

.align-with-input {
    display: flex;
    align-items: unset;
}

.align-with-input span:first-child {
    height: 52px;
}

.vat-codes-table .mud-toolbar {
    height: auto;
    margin-bottom: 15px;
}

.vat-codes-table .vat-codes-table-header {
    width: 100%;
}

.vat-codes-table-header-text {
    display: flex;
}

.vat-codes-table-header-text > span {
    flex-grow: 1;
    padding: 9px 0;
}

.zone-settings-dialog {
    width: 500px;
}

.zone-settings-dialog .zone-field {
    display: flex;
}

.tax-zone-manage-head {
    display: flex;
}

.spacer {
    flex-grow: 1;
}

.validation-message {
    color: red;
    font-size: 12px;
    padding: 5px 10px;
}
